Api referenceTopicIssues
Read a topic issue (Preview)
Preview · Available to selected organizations. Reads one issues/*.md file at the requested workspace revision. Requires issueContent and email.
Reads one issues/*.md file at the requested workspace revision. Requires issueContent and email.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
path*string
Match
^(?!.*\\)(?!.*(?:^|\/)\.{1,2}(?:\/|$))(?!.*(?:^|\/)\.git(?:\/|$))(?!.*\p{Cc})issues\/(?:[^/]+\/)*[^/]+\.md$Length
length <= 1024expectedRevision*string
Length
1 <= length <= 1024Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/topics/string/issues/document?path=string&expectedRevision=string"{ "projectId": "string", "revision": "string", "path": "string", "content": "string"}